カスペルスキー インターネット セキュリティ for Mac

 

カスペルスキー インターネット セキュリティ for Mac

 

バージョン 21 または 20 の インターネット セキュリティ for Mac をご利用ください

このバージョンの インターネット セキュリティ for Mac はダウンロードできなくなりました。新しいバージョンである バージョン 21 または 20 をご利用ください:

  • macOS Mojave (10.14)、Catalina (10.15) または Big Sur (11.0) を保護する場合:こちら の手順で バージョン 21 をご利用ください。
  • macOS Sierra (10.12) または High Sierra (10.13) を保護する場合:
    こちら の手順で バージョン 20 をご利用ください。

旧バージョンを最新バージョンへバージョンアップする手順は、こちら をご参照ください。

 
 

よくある質問:


 
 

 
 

このページの改善点を教えてください。

いただきました貴重なご意見は、サポートページ改善のために役立てさせていただきます。
サポートエンジニアによる支援を希望される場合、テクニカルサポートをご利用ください。

送信 送信

フィードバックありがとうございます

ご提案いただきました内容は今後の記事改善に役立てて参ります。

完了